RUNSNAKEMEM(1)

NAME
runsnakemem - GUI utility for Python memory profiling

SYNOPSIS
runsnakemem [file]...

DESCRIPTION
This manual page documents briefly the runsnakemem command.

runsnakemem creates a visual map of the profile data gathered by the Profile and cProfile Python modules.

OPTIONS
runsnakemem has no options.

USAGE
Gather profiling data by running your Python script as in:
python -m cProfile -o <outputfilename> <script-name> <options>

Run runsnakemem on the output file:
runsnakemem <outputfilename>
or open the output file from the GUI menu.

More detailed documentation is available at
http://www.vrplumber.com/programming/runsnakerun/

AUTHOR
runsnakemem was written by Mike C. Fletcher <mcfletch@vrplumber.com>.

This manual page was written by Federico Ceratto <federico.ceratto@gmail.com> for the Debian project and may be used by others.